#Tabs ul {
padding: 0px;
margin: 0px;
margin-left: 10px;
list-style-type: none;
}

#Tabs ul li {
display: inline-block;
clear: none;
float: left;
height: 24px;
}

#Tabs ul li a {
position: relative;
margin-top: 16px;
display: block;
margin-left: 6px;
line-height: 24px;
padding-left: 10px;
background: #f6f6f6;
z-index: 9999;
border: 1px solid #ccc;

/* The following four lines are to make the top left and top right corners of each tab rounded. */
-moz-border-radius-topleft: 4px;
border-top-left-radius: 4px;
-moz-border-radius-topright: 4px;
border-top-right-radius: 4px;
/* end of rounded borders */

width: 130px;
color: #000000;
text-decoration: none;
font-weight: bold;
}

.active a {
	background: white !important;
	border-bottom: 2px solid white !important;
}

#Tabs ul li a:hover {
text-decoration: underline; 
}

#Tabs #Content_Area { 
padding: 0 15px;
clear:both;
overflow:scroll;
line-height:19px;
position: relative;
top: 17px;
z-index: 5;
border: 1px solid #ccc;
margin-left: 16px;
min-height: 150px;
}

#Tabs p { padding-left: 15px; }

#Tabs br { 
display:block;
margin-top:10px;
content: " ";
}